# Uses of Class
com.ngrok.services.SshHostCertificates.GetCallBuilder

Packages that use SshHostCertificates.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshHostCertificates.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshHostCertificates.GetCallBuilder
  Modifier and Type
  Method
  Description
  `SshHostCertificates.GetCallBuilder`
  SshHostCertificates.`get(String id)`
  Get detailed information about an SSH Host Certficate See also https://ngrok.com/docs/api#api-ssh-host-certificates-get.